PCL(1)

NAME

pcd_grabber_viewer - Grab point cloud data from PCD file.

SYNOPSIS

pcd_grabber_viewer [OPTIONS]

DESCRIPTION

Grab point cloud data from PCD file.

OPTIONS

-file file_name
    PCD file to be read from

-dir directory_path
    directory path to PCD file(s) to be read from

-fps frequency
    frames per second

-repeat
    optional parameter that tells whether the PCD file(s) should be "grabbed" in a endless loop.

-cam (*)
    use given camera settings as initial view
     (*) [Clipping Range / Focal Point / Position / ViewUp / Distance /
     Window Size / Window Pos] or use a <filename.cam> that contains the
     same information.

-h  display help message

SEE ALSO

Home Page
    http://www.pointclouds.org/

AUTHOR

Willow Garage, Inc. and Open Perception, Inc.